html { overflow-y: scroll; width: 100%; height: 100%; margin: 0; padding: 0; }
body { width: 100%; height: 100%; margin: 0; padding: 0; font-family: "brandon-grotesque", Arial, Verdana, 'sans-serif'; color: #333333; background: #FFFFFF url('../images/background.jpg') no-repeat center top; background-size: cover; background-attachment: fixed; line-height: 1.5em; position: relative; }
#page_wrapper { width: 100%; position: relative; min-height: 100%; margin: 0; padding: 0; }
#header_wrapper_full { z-index: 10000; }
#slideshow_wrapper_full { z-index: 500; width: 100%; text-align: center; }
#slideshow_content_wrapper { background: transparent; max-width: 1152px; margin: 0 auto; }
#banner_wrapper_full { z-index: 510; width: 100%; text-align: center;}
/*.header_absolute { position: absolute; top: 0; width: 100%;}*/

h1, h2, h3, h4, h5, h6 { font-family: "brandon-grotesque", Arial, Verdana, 'sans-serif'; padding-top: 2px; padding-bottom: 5px;}
.page-header h1 { padding-bottom: 25px !important; }
.page-header { border-bottom: 0; }
.blog .page-header { margin-bottom: 0; padding-bottom: 0; }

.semibold { font-weight: 700; }
.light { font-weight: 300; }
.sanserif { font-family: "brandon-grotesque", Arial, Verdana, 'sans-serif'; }

.readmore .btn { background: none; padding: 0; margin: 0; border: 0; box-shadow: none; font-size: 16px; color: #799a3d; padding-left: 0; text-align: left; }
.readmore .btn:hover { color: #000; }
.readmore .btn span { display: none; }

a.green:hover { color: #799a3d; }
.gray { color: #333333; }
.greentxt { color: #799a3d; }
.blue { color: #226b96; }
.red { color: #01703d;}

.container { margin: 0 auto; }

img { border: none; }
.clr { clear: both; line-height: 1px; font-size: 1px; color: #FFF; }
.float_right { float: right !important; }

.email_field, .phone_field, .directions_field { line-height: 32px; margin-top: 15px; }

/* Pagination */
.pagination, .vm-pagination { margin-top: 20px; padding-left: 100px;}
.pagination p.counter, .vm-pagination p.counter { padding-left: 86px; padding-bottom: 0; margin-bottom: 0; }
.pagination ul, .vm-pagination ul { margin: 0; padding: 0; }
.pagination li, .vm-pagination li { list-style-type: none; margin: 0; padding: 0 8px; display: block; float: left; line-height: 16px; color: #999; }
.pagination li.pagination-start, .vm-pagination li.pagination-start { padding: 0 0 0 20px; background: transparent url('../images/pagination.gif') no-repeat -4px -42px; }
.pagination li.pagination-prev, .vm-pagination li.pagination-prev { padding: 0 0 0 25px; background: transparent url('../images/pagination.gif') no-repeat 0px -2px; }
.pagination li.pagination-next, .vm-pagination li.pagination-next { padding: 0 25px 0 0; background: transparent url('../images/pagination.gif') no-repeat -46px -2px; }
.pagination li.pagination-end, .vm-pagination li.pagination-end { padding: 0 20px 0 0; background: transparent url('../images/pagination.gif') no-repeat -52px -42px; }
a.pagenav:link, a.pagenav:visited { color: #000; }
a.pagenav:hover, a.pagenav:active { color: #999; }

div#maximenuck span.titreck { text-transform: none !important; }
div#maximenuck ul.maximenuck2 li.maximenuck span.titreck { text-transform: none !important; }
div#maximenuck ul.maximenuck li.maximenuck.level1.no_menu { display: none !important; }

/*Logo */
#logo { clear: both; }
#main_content_wrapper { padding: 0; }
#content_wrapper { padding: 0; }
#main_content_wrapper { background-color: #eedbcf;}
.page101 #main_content_wrapper { background-color: transparent;}

#main_menu {clear: both; }
.hiddenmenu { display: none; }

.social_media_top a:hover { color: #333; }

#footer_wrapper_full { width: 100%; position: absolute; bottom: 0; background: #799a3d; background-size: 100% 190px; clear: both; color: #FFF; }
#footer_bottom { padding-top: 28px; }
#footer_bottom a { color: #FFF; text-decoration: none; }
#footer_bottom a:hover { color: #000; }
.designby { font-size: 0.7em; }

.ccms_form_element { padding-bottom: 5px !important; margin-bottom: 0 !important; padding-top: 0px;}
p.chrono_credits { display: none; }

/* Pop-up Styling */
#jcemediabox-popup-caption, #jcemediabox-popup-caption h4, #jcemediabox-popup-caption p { font-size: 14px !important; color: #999 !important; padding-left: 10px !important; padding-bottom: 0 !important; }
span#jcemediabox-popup-numbers a { -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important; border-radius: 6px !important; background-color: #CCC; width: 12px !important; height: 12px !important; text-indent: -999px; font-size: 1px !important; color: #CCC !important; margin: 0 4px !important;}
span#jcemediabox-popup-numbers a.active { background-color: #659fad !important; }
span#jcemediabox-popup-numbers { padding-bottom: 20px !important; padding-top: 0px !important;}
#jcemediabox-popup-content h1 { padding-bottom: 0 !important; }

hr { border: 0; height: 1px; background: #c19372; }

/* Social Media */
.social_media_top, .social_media_top a { color: #FFF; text-align: right; padding-top: 65px; }
.socialmedia .header_contact { display: none; }

/* Accordion Slider Overrides */
.nn_sliders.accordion > .accordion-group { border: 0; }
.nn_sliders.accordion > .accordion-group > div > a:focus, .nn_sliders.accordion > .accordion-group.active > div > a:focus { box-shadow: none; }
.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle { padding-top: 2px; padding-bottom: 2px; } 
.nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover { background: none; color: #000; }
.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle { background: none; color: #01703d;}

/* Mobile Menu Overrides */
.mobilebarmenuck, .mobilemaximenuck { background-color: #799a3d; }

/* Home Page Buttons */
a.hp_button { background: #000 url('../images/hp_box_background.png') no-repeat 0 0; background-size: 100% 100%; display: block; }
.hp_button img { display: block; }
.hpbox { }
a.hp_button:hover img { opacity: 0.8; filter: alpha(opacity=80);}

/* Tabbed content */

.nn_tabs.outline_content > .tab-content > .tab-pane { background-color: #FFF; }
.nn_tabs .nav-tabs > li > a { background-color: #c19371; }
.nn_tabs .nav-tabs > li.active > a { background-color: #FFF; }
.nn_tabs .nav-tabs > li.active > a:hover { background-color: #CCC; }
.nn_tabs > ul.nav-tabs > li > a:hover { color: #c19371; }
.nn_tabs > ul.nav-tabs > li > a { color: #FFF; font-size: 14px; }
.nn_tabs > ul.nav-tabs > li.active > a { color: #c19372; }
.nn_tabs.outline_content .tab-content .tab-pane h2 { color: #595959; font-size: 28px; font-weight: 600; text-transform: uppercase;}
.nn_tabs.outline_content .tab-content .tab-pane h3 { color: #595959; font-size: 20px; font-weight: 400; text-transform: uppercase;}

/* Product Slider */
.nspArt { padding: 0 !important; text-align: center; }
.nspArt h4 { font-weight: 400; text-align: center; }
.nspArt h4 a { color: #595959; }
div.popimageslider-item-title { text-transform: uppercase; }